import c4d
from c4d import gui, documents
# Hdri Projector by Daniel Mozbaeuchel V1.0


def main():
    c4d.documents.MergeDocument(doc,'preset://hdri-projector.lib4d/C4D_Octane_Hdri_Projection_1_2.c4d',3)

    c4d.EventAdd()

if __name__=='__main__':
    main()